Subject: Copying a file from local computer to the server in visual basic with xml

From: "sai reddy" <[email-masked]>
Date: Thu, 19 Apr 2001 09:34:50 -0000

Hi,
I'm building an internet application using visual basic and xml HTTP Server 
and mod_dav.

In this application the user has a form in the browser, she enters a
path to the file on her local computer and some data describing this
file.
What I need to do on submit action is to send the data from the form and

copy attached file from the local computer to the proper directory on
the server.
Does anyone have a piece of code in vb doing anything like that?

Thanks in advance for any answers.
sai

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.